Subject: Re: LSM Joining Case Test - Anas Kafeel
From: Anas Kafeel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Dec 2019 05:11:49 -0500

| | LSM Joining Case Test

Name | Anas Kafeel
E-mail | [email-masked]
Phone Number | (+91) 7827249523
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Blurb 4 is the best option in this case because the customer wants the tickets to be delivered to their Hotel. Unlike all other options, Blurb 4 prompts the agent to ask the customer the address of the Hotel and update it in the system so that the customer receives the tickets directly at his Hotel address. I would like to amend Blurb 4 by the following sentences:

1. I've just checked your order today and I'm happy to tell you that your seller has confirmed they'll be able to send your tickets as soon as they receive them from the event organiser.

2. May I know your Hotel address so that I can update it in the system and make sure that the tickets are delivered right to your Hotel.

3. It has become common practice for organisers to release tickets very close to the event date but I can assure you that you will get the tickets delivered to your Hotel address on time.

4.  I hope this answers your question and you have a great time at Lady Gaga!

I

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is helping the customer with everything the agent has at their disposal and making sure that the concern is solved however Great customer service, on the other hand is not just helping the customer but also going an extra mile to make sure the concerned is solved and making sure that the customer doesn't face the same issue again.

| |

You can edit this submission and view all your submissions easily.